;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,ANSI
INFORMATION_VISTA=Segoe UI,12,ANSI,BOLD
TITLE_VISTA=Segoe UI,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SX_VIRTUAL_LINK_UNINSTALLER

[MESSAGE]
TITLE=Desinstalador de SX Virtual Link
CHECK_00=¿Desea iniciar la desinstalación de SX Virtual Link?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Desinstalador de SX Virtual Link
MESSAGE_00=No se puede encontrar el desinstalador. Se detendrá la desinstalación.
MESSAGE_01=La instalación fue ejecutada por un usuario diferente. Se detendrá la desinstalación.
MESSAGE_02=Ocurrió un error en el sistema. La desinstalación se interrumpirá.
MESSAGE_03=No se ha podido borrar el registro. Se detendrá la desinstalación.
MESSAGE_04=Actualmente se está utilizando SX Virtual Link. Se detendrá la desinstalación
MESSAGE_05=No se pudo encontrar %s. La desinstalación se interrumpirá.
MESSAGE_06=Para desinstalar el programa es necesario que inicie sesión como miembro del grupo administrador.
MESSAGE_10=La eliminación de %s no ha sido posible. La desinstalación se suspendió.
MESSAGE_11=No se puede borrar SX Virtual Link porque el servidor está conectado actualmente. Corte la conexión, y desinstale SX Virtual Link.
MESSAGE_12=Otro usuario está utilizando ya el Desinstalador de SX Virtual Link.\nSe cerrará el Desinstalador de SX Virtual Link.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Desinstalador de SX Virtual Link

[BUTTON]
CANCEL=Cancelar
BACK=< &Atrás
NEXT=Siguien&te >
FINISH=&Finalizar
REFINISH=&Reiniciar

[BIT_LABEL]
UNINSTALL_TITLE=Desinstalando SX Virtual Link
UNINSTALL_CONTENTS=SX Virtual Link se está desinstalando.

[LABEL]
UNINSTALL_00=Este asistente desinstalará SX Virtual Link. Por favor, espere unos momentos.
UNINSTALL_01=Estado:
UNINSTALL_02=Se ha modificado la configuración del sistema...
UNINSTALL_03=%s ha sido borrado...
FINISH_00=La desinstalación SX Virtual Link ha finalizado
FINISH_01=SX Virtual Link ha sido eliminado de su PC.
FINISH_02=Tiene que reiniciar Windows para finalizar la desinstalación de SX Virtual Link.
FINISH_03=Guarde su trabajo y luego cierre todas las aplicaciones antes de continuar.
